/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Signatures.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Signatures/Modifiers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Signatures/Parameter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Signatures/Signature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Signatures/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Signatures/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Method::Signatures.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Method::Signatures::Modifiers.3
